.body {
    width: 1728px;
    height: 1150px;
    background-color: aqua;
    background-image: url("../image/unsplash_NTYYL9Eb9y8.png");
}

.header {
    width: 1728px;
    height: 101px;
    background-color: #000000;
}
.header__navigation {
    display: flex;
    font-size: 19px;
    flex-direction: initial;
    justify-content: space-around;
    align-items: center;
    padding-top: 20px;
    
}

.header__navigation-item a{
    text-decoration: none;
    color: #FFFFFF;
    padding: 50px 0px;
}

.box {
    width: 1278px;
    height: 794px;
    background-color: #000000;
    margin-top: 102px;
    margin-left: 225px;
}

.box-title {
    color: #FD7D54;
    font-size: 64px;
    text-align: center;
    padding-top: 71px;
    letter-spacing: 20px;   
}

.box-title1 {
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    margin: -25px;
}

.box-conteiner {
    display: flex;
    flex-direction: initial;
    justify-content: space-around;
    align-items: center;
    margin: 70px 50px;
}
.box-conteiner-card {
    width: 293px;
    height: 440px;
    border: 4px solid #FFFFFF;    
}

.box-conteiner-card-ellipse {
    margin: 46px 83px;    
}

.box-conteiner-card-title-matte {
    color: #FFFFFF;
    margin-left: 100px;
    }

.box-conteiner-card-title {
    color: #FFFFFF;
    margin-left: 50px;    
}
.box-conteiner-card-line {
    width: 7%;
    margin: 0 auto;
}

.box-conteiner-card-text {
    width: 57%;
    height: 75px;
    margin: 15px auto;
}

.box-conteiner-card-footer {
    width: 30%;
    margin: 25px auto;
}

.footer{
    width: 1728px;
    height: 50px;
    background-color: #000000;
    margin-top: 105px;
}
.footer-title {
color: #FFFFFF;    
text-align: center;
padding-top: 20px;
}